手机版
你好,游客 登录 注册 搜索
背景:
阅读新闻

RFC 7568呼吁淘汰不安全的SSLv3

[日期:2015-07-01] 来源:Solidot.org  作者:Linux [字体: ]

根据互联网工程任务组的RFC 7568提议,SSLv3不应该再被使用,因为它已经不再安全。SSLv3早被TLSv1.0/1.1/1.2协议替代,但客户端和服务器仍然支持SSLv3。RFC 7568推荐拒绝使用SSLv3安全通信的请求。Google安全团队成员去年报告在SSL 3.0中发现了被称为POODLE的安全漏洞,允许攻击者计算出加密通讯的明文内容。Chrome已经移除了对SSL 3.0的支持。

Nginx+Tomcat+SSL免费证书配置  http://www.linuxidc.com/Linux/2015-06/119249.htm

本文永久更新链接地址http://www.linuxidc.com/Linux/2015-07/119436.htm

linux
相关资讯       SSL  SSLv3  RFC 7568 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款